RubyGems.org

ffi-coremidi

0.1.7

Realtime MIDI IO with Ruby for OSX

installgem install ffi-coremidi -v 0.1.7
Authors

Ari Russo

6,706 total downloads 1,538 for this version
Owners

47a804ebde395e30185dee31b9db3286

Gemfile
gem 'ffi-coremidi', '~> 0.1.7'
Versions
  1. 0.3.5 October 5, 2014 (15 KB)
  2. 0.3.4 September 18, 2014 (15 KB)
  3. 0.3.3 September 16, 2014 (14.5 KB)
  4. 0.3.2 September 16, 2014 (14.5 KB)
  5. 0.3.1 September 4, 2014 (14.5 KB)
Show all versions (26 total)
Runtime Dependencies
  1. ffi >= 1.0